» Ubuntu » Пакети

Error

two or more packages specified (libghc-yesod-auth-account-prof trusty)